@charset "UTF-8";

#wrapper #content p #home_image {

	box-shadow: 1px 1px 2px #999;

}



/* CSS Document */



body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	background-repeat: repeat;

	margin: 0px;

	padding: 0px;

	background-image: url(../2012nc_images/dreamstime_xxl_16616995.jpg);

}

p {

	color: #000000;

	font-family: Arial, Helvetica, sans-serif;

	margin: 0px;

	padding: 0px;

}

h1, h2, h3, h4, h5, h6  {

	font-family: Arial, Verdana, sans-serif;

}

h1 {

	font-size: 13px;

	color: #575757;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 1px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #eeeeee;

}

h2 {

	font-size: 1.4em;

	font-family: Arial, Helvetica, sans-serif;

	background-repeat: no-repeat;

	font-weight: bolder;

	text-transform: capitalize;

	margin-top: 0px;

	margin-bottom: 8px;

	color: #575757;

}

h3 {

	font-size: 19px;

	color: #9F0E35;

	background-image: url(../GrowthandProsperitySpecialEdition/pages/images/bar.png);

	background-repeat: no-repeat;

	text-transform: none;

	font-weight: bold;

	margin-bottom: 4px;

	text-align: left;

	margin-top: 0px;

}

h4 {

	font-size: 15px;

	font-weight: bold;

	color: #575757;

	padding-top: 6px;

	text-align: left;

	padding-bottom: 4px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

h5 {

	font-size: 12px;

	color: #575757;

	line-height: 1.7em;

	text-align: left;

	margin-top: 8px;

	font-style: normal;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	display: block;

}

h6 {

	font-size: 12px;

	color: #101010;

	font-weight: normal;

	display: block;

	line-height: 1.7em;

	margin-bottom: 4px;

	margin-top: 4px;

	font-family: Arial, Verdana, sans-serif;

	text-align: left;

}

#navigation {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFF;

	height: 29px;

	text-align: right;

	margin-bottom: 0px;

	margin-right: 0px;

	width: 900px;

	padding: 0px;

	float: right;

	margin-top: -100px;

	z-index: 1;

}

#wrapper #content hr {

	color: #e1e1e1;

	border-top-color: #e1e1e1;

	border-right-color: #e1e1e1;

	border-bottom-color: #e1e1e1;

	border-left-color: #e1e1e1;

}

#header {

	height: 180px;

	background-repeat: no-repeat;

	vertical-align: bottom;

	background-image: url(../2012nc_images/dreamstime_xxl_20751313_web.png);

	-webkit-border-raduis: 10px;

	border-radius: 10 px;

	margin-left: -20px;

	margin-right: -20px;

	float: left;

	margin-top: -45px;

	background-position: center bottom;

	padding-top: 15px;

	padding-left: 10px;

	width: 920px;

	padding-right: 10px;

}

#header a {

	color: #A01035;

	margin: 0px;

	padding: 0px;

}

#header a:hover {

	border-top-width: 2px;

	color: #86A529;

}

#header a:active {

	color: #86A529;

}

#header a:visited{

}

#wrapper {

	margin-right: auto;

	margin-left: auto;

	padding-left: 20px;

	width: 900px;

	background-repeat: repeat-y;

	overflow: hidden;

	height: auto;

	visibility: visible;

	-webkit-border-bottom-left-radius: 10px;

	-webkit-border-bottom-right-radius: 10px;

	background-color: #FFF;

	padding-right: 20px;

	margin-top: 0px;

	margin-bottom: 20px;

	box-shadow: 1px 1px 2px #999;

}

#wrapper #content p #ncflash {

	box-shadow: 1px 1px 2px #999;

}

#headerlogo {

	margin-bottom: -100px;

	margin-top: -30px;

	height: auto;

	width: auto;

	float: left;

}

#header h1 {

	background-color: transparent;

	color: #2B2B2B;

	font-size: 9px;

}

.nav {

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#leftcolumn {

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	width: 220px;

	text-transform: uppercase;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	height: 590px;

	color: #4F4E4E;

}

.leftnavstatic {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #e1e1e1;

	line-height: 36px;

	display: block;

}

#lightbulb {

	margin-left: 40px;

	margin-top: 0px;

}

#leftcolumn a {

	color: #9F0E35;

}

#leftcolumn a:hover {

	color: #E8A92B;

}

#leftcolumn a:visited {

	color: #9F0E35;

}

#content {

	width: 650px;

	float: right;

	height: auto;

	padding-top: 0px;

	margin-top: 0px;

}

#content a {

	color: #9F0E35;

}

#content a:hover {

	color: #E8A92B;

}

#footer {

	text-align: center;

	width: 900px;

	margin-top: 22px;

	margin-bottom: 0px;

	height: 100px;

	clear: both;

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 15px;

	padding-left: 0px;

	color: #999;

}

#search {

}

#cse-search-box div {

	text-align: right;

	padding-top: 15px;

	padding-bottom: 5px;

	margin-right: 10px;

}

.googlefloat {

	margin-bottom: -8px;

}

a:link {

	text-decoration: none;

	color: #828282;

	font-size: 1em;

	font-weight: bolder;

}

.coloredtext strong a {

	color: #007c8d;

}

a:visited {

	text-decoration: none;

	color: #828282;

	font-weight: bolder;

}

a:hover {

	text-decoration: none;

	color: #E8A92B;

}

a:active {

	text-decoration: none;

	color: http

://csg-web/2012NationalConference/default2.aspx;

	color: #E8A92B;

}

.prevnext {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #EAEAEA;

	padding-top: 10px;

	width: 560px;

	font-size: 12px;

	color: #CCCCCC;

	text-align: left;

}

.bodylink {

	font-size: .95em;

	color: #000000;

}

.topleftimage {

	float: left;

	margin-right: 6px;

}

.toprightimage {

	float: right;

	margin-left: 10px;

	margin-bottom: 10px;

}

img {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

}

ul {

	list-style-type: square;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	list-style-image: url(../../csg_revised_2011/bullet.png);

}

li {

	margin-left: 0px;

}

ul ul {

	list-style-type: square;

	color: #CCC;

	margin-top: 0px;

	margin-bottom: 0px;

}



ol {

	list-style-type:                         square;

	color: #CCC;

	margin-top: 0px;

	margin-bottom: 0px;

}

ol ol {

	color: #CCC;

	margin-top: 0px;

	margin-bottom: 0px;

}

ol ol ol {

	margin-top: 0px;

	margin-bottom: 0px;

}

.nonbold {

	font-weight: normal;

}

.underline {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #DDDDDD;

	line-height: 1.4em;

	width: 545px;

}

.small {

	font-size: 10px

}

.bold {

	font-weight: bold;

	text-align: left;

	text-decoration: none;

}

.sidebarbox {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #CCCCCC;

	width: 550px;

	padding-top: 11px;

}

.floatright {

	float: right;

	padding-top: 5px;

	padding-left: 11px;

	padding-bottom: 1px;

	padding-right: 7px;

}

.floatright2 {

	float: right;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-top: 0px;

}

.floatright_far {

	float: right;

	margin-top: 35px;

	margin-right: 10px;

	margin-left: 15px;

	margin-bottom: 11px;

}

.copyright {

	color: #969696;

	font-size: 11px;

}

.archive {

	margin-right: 70px;

}

.cutline {

	font-size: 9px;

	font-style: italic;

}

.olnumber {

	list-style-type: decimal;

}

.line {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #e1e1e1;

	margin: 0px;

	padding: 0px;

}

.colorheader {

	color: #99B9D0;

	font-weight: bold;

	font-size: 13px;

}

.specialtext {

	color: #709089;

	font-size: 16px;

	line-height: 1.2;

}

.sidebartext  {

	font-weight: lighter;

	color: #EEE;

}

.number {

	font-size: 2em;

	color: #007c8d;

}

.funcolor {

	color: #AAD051;

	font-weight: bold;

}

table tr th {

	text-align: left;

	font-weight: bold;

	color: #999;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.cutlinesidebar {

	font-size: 9px;

	font-style: italic;

	color: #999;

}

.tabletitle {

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-align: center;

	color: #999;

}

.text_floatright {

	float: right;

}

.center {

}



/* SpryAccordion.css - version 0.4 - Spry Pre-Release 1.6.1 */



/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */



/* This is the selector for the main Accordion container. For our default style,

 * we draw borders on the left, right, and bottom. The top border of the Accordion

 * will be rendered by the first AccordionPanelTab which never moves.

 *

 * If you want to constrain the width of the Accordion widget, set a width on

 * the Accordion container. By default, our accordion expands horizontally to fill

 * up available space.

 *

 * The name of the class ("Accordion") used in this selector is not necessary

 * to make the widget function. You can use any class name you want to style the

 * Accordion container.

 */

.Accordion {

	width: 210px;

	font-family: Arial, Helvetica, sans-serif;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	outline: none;

	visibility: visible;

	height: 115px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}



/* This is the selector for the AccordionPanel container which houses the

 * panel tab and a panel content area. It doesn't render visually, but we

 * make sure that it has zero margin and padding.

 *

 * The name of the class ("AccordionPanel") used in this selector is not necessary

 * to make the widget function. You can use any class name you want to style an

 * accordion panel container.

*/

.AccordionPanel {

	overflow: hidden;

	margin: 0px;

}



/* This is the selector for the AccordionPanelTab. This container houses

 * the title for the panel. This is also the container that the user clicks

 * on to open a specific panel.

 *

 * The name of the class ("AccordionPanelTab") used in this selector is not necessary

 * to make the widget function. You can use any class name you want to style an

 * accordion panel tab container.

 *

 * NOTE:

 * This rule uses -moz-user-select and -khtml-user-select properties to prevent the

 * user from selecting the text in the AccordionPanelTab. These are proprietary browser

 * properties that only work in Mozilla based browsers (like FireFox) and KHTML based

 * browsers (like Safari), so they will not pass W3C validation. If you want your documents to

 * validate, and don't care if the user can select the text within an AccordionPanelTab,

 * you can safely remove those properties without affecting the functionality of the widget.

 */

.AccordionPanelTab {

	margin: 0px;

	-moz-user-select: none;

	-khtml-user-select: none;

	color: #034259;

	font-weight: bold;

	text-transform: uppercase;

	font-size: 12px;

	position: relative;

	padding-top: 4px;

	padding-right: 0px;

	padding-bottom: 2px;

	padding-left: 1px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #eeeeee;

}



/* This is the selector for a Panel's Content area. It's important to note that

 * you should never put any padding on the panel's content area if you plan to

 * use the Accordions panel animations. Placing a non-zero padding on the content

 * area can cause the accordion to abruptly grow in height while the panels animate.

 *

 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel

 * Content container.

 *

 * The name of the class ("AccordionPanelContent") used in this selector is not necessary

 * to make the widget function. You can use any class name you want to style an

 * accordion panel content container.

 */

.AccordionPanelContent {

	font-size: 11px;

	color: #888888;

	font-variant: normal;

	text-transform: none;

	font-weight: bold;

	font-style: normal;

	line-height: 15.5px;

	font-family: Arial, Helvetica, sans-serif;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: -1.5em;

	margin-top: -3px;

	height: auto;

	padding: 0px;

	overflow: hidden;

	list-style-type: disc;

}



/* This is an example of how to change the appearance of the panel tab that is

 * currently open. The class "AccordionPanelOpen" is programatically added and removed

 * from panels as the user clicks on the tabs within the Accordion.

 */

.AccordionPanelOpen .AccordionPanelTab {

	color: #F79722;

	margin: 0px;

}



/* This is an example of how to change the appearance of the panel tab as the

 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added

 * and removed from panel tab containers as the mouse enters and exits the tab container.

 */

.AccordionPanelTabHover {

	color: #F79722;

	margin: 0px;

}

.AccordionPanelOpen .AccordionPanelTabHover {

	color: #F79722;

	margin: 0px;

}



/* This is an example of how to change the appearance of all the panel tabs when the

 * Accordion has focus. The "AccordionFocused" class is programatically added and removed

 * whenever the Accordion gains or loses keyboard focus.

 */

.AccordionFocused .AccordionPanelTab {

	color: #034259;

	margin: 0px;

}

.floatleft {

	padding: 5px;

	float: left;

}

.floatright3 {

	float: right;

	padding-top: 15px;

	padding-left: 17px;

	padding-bottom: 10px;

	padding-right: 7px;

}

#navigation_old {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #999;

	margin-top: 0px;

	background-repeat: no-repeat;

	background-position: left top;

	padding: 0px;

	margin-bottom: 15px;

	height: 29px;

	background-image: url(../nc_images/csg_navbar.png);

}

#Accordion .AccordionPanel.AccordionPanelOpen .AccordionPanelContent ul li {

	list-style-type: square;

}

.linefooter {

	color: #999;

}

#wrapper #content table tr td #nc_box1 p {

	font-weight: bold;

}

#nc_box1 {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #F9F9F9;

	width: 210px;

	height: 210px;

	box-shadow: 1px 1px 2px #999;

	text-align: center;

	vertical-align: middle;

	color: #FFF;

	font-size: 18px;

	float: left;

	box-shadow: 1px 1px 2px #999;

	margin: 0px;

	padding: 0px;

}

#nc_box2 {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #F9F9F9;

	width: 210px;

	height: 210px;

	text-align: center;

	vertical-align: middle;

	color: #FFF;

	font-size: 18px;

	box-shadow: 1px 1px 2px #999;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

#nc_box3 {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #F9F9F9;

	width: 210px;

	height: 210px;

	box-shadow: 1px 1px 2px #999;

	text-align: center;

	vertical-align: middle;

	color: #FFF;

	font-size: 18px;

	float: right;

	margin: 0px;

	padding: 0px;

}

#homepagetable {

	margin-top: 2px;

}

#wrapper #content table tr td #nc_box3 p {

	color: #034259;

	font-weight: bold;

}

.sidebox {

	background-color: #e1e1e1;

	width: 200px;

	font-family: "Arial Black", Gadget, sans-serif;

	font-size: 12px;

	color: #034259;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 400px;

	-webkit-border-raduis: 10px;

	-moz-border-radius: 10px;

	border-radius: 10 px;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	-moz-border-radius-bottomright: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-webkit-border-bottom-right-radius: 10px;

	float: right;

	padding: 11px;

}

#sidebox {

	background-color: #87A529;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFF;

	width: 200px;

	float: right;

	padding-top: 11px;

	padding-bottom: 17px;

	padding-left: 17px;

	margin-top: -25px;

	-webkit-border-raduis: 10px;

	-moz-border-radius: 10px;

	border-radius: 10 px;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	-moz-border-radius-bottomright: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-webkit-border-bottom-right-radius: 10px;

	font-weight: bold;

	box-shadow: 1px 1px 2px #999;	

}

.bar {

	background-color: #F0F0F0;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

}

#contenttable {

	width: 620px;

	float: right;

	height: auto;

	padding-top: 0px;

	margin-top: 10px;

	margin-right: 20px;

	margin-left: 20px;

}

#wrapper #contenttable table {

	border-radius: 10 px;

	-webkit-border-raduis: 10px;

	-moz-border-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	-moz-border-radius-bottomright: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-webkit-border-bottom-right-radius: 10px;



}

#wrapper #contenttable table tr td {

	background-color: #F1F1F1;

}

#wrapper #content p #homeimage {

	box-shadow: 1px 1px 2px #999;	

}

#contenttable a {

	color: #86A529;

}

#contenttable a:hover {

	color: #F79722;

}

#wrapper #contenttable #sidebox p a {

	color: #FFF;

}

.austinlogo {

	margin-right: 22px;

	margin-left: 0px;

	float: left;

}

.topnav {

	color: #4F4E4E;

}

#nctopnav {

	float: right;

	margin-top: 125px;

	margin-right: 20px;

}

#nctopnav a:hover {

	color: #E8A92B;

}

#nctopnav a {

	color: #9F0E35;

}

